html {
font-size: 10px;
}
body {
font-size: 12pt;
padding: 10px;
}
.hf {
width:100%;
padding:20px; 
height:190px;
background-color:rgb(198,99,235);
}
.cont{
width:100%;
background-color:rgb(198,99,235);
margin: 20px auto; 
margin-top:20px; 
padding:10px;
}
.td{
text-align:center;
}
h2{
text-align:center;
}
.chet{
background-color:rgb(124,109,224);
}
.nechet{
background-color:rgb(107,226,226);
}
#logo{
width:100%;
background-color:rgb(198,99,235);
padding:10px;
margin: 20px auto; 
}
#log{
float:left; 
width:100px; 
height:100px;
}
.li{
display:block;
}

@media screen and (min-width: 1200px){
.hf{
width:100%;
padding:20px; 
height:190px;
background-color:rgb(198,99,235);
}
h2{
text-align:center;
}
.chet{
background-color:rgb(124,109,224);
}
.nechet{
background-color:rgb(107,226,226);
}
#logo{
max-width:960px;
background-color:rgb(198,99,235);
padding:10px;
margin: 20px auto; 
}
#log{
float:left; 
width:100px; 
height:100px;
}
.li{
margin: 120px;
display:inline;
}
.td{
text-align:center;
}
.cont{
width:960px;
background-color:rgb(198,99,235);
margin: 20px auto; 
margin-top:20px; 
padding:10px;
}

}